Page 118 of 122 FirstFirst ... 1868108113114115116117118119120121122 LastLast
Results 2,341 to 2,360 of 2438
  1. #2341  
    hey there,
    i hope some1 can help me with my problem: I just cannot log in!
    when i add the icq account then it keeps loading and loading. How come it just does not add my accounts? Same problem with msn etc!
    doesnt work nether with 3g nor wlan.
    would be glad to get help asap
    tank you guys 4 reading.
    oh, and when i try to sign in on bodies it dont work. Either it keeps logging in there too ot it says offline then...
    Last edited by andrä; 02/25/2010 at 03:52 AM.
  2. #2342  
    [QUOTE=greg_roll;2246936]Hi guys,

    It might be a good idea to speak with the developer of the patch to see if he can make a version compatible with this. Just a thought.

    Greg[/QUOTE

    Already done. Several people have requested this in the SMS Tones patch thread.
  3. #2343  
    So should I uninstall the messaging patches before I upgrade to 1.4? Or will it be safe to leave them as is on my phone.
  4. #2344  
    Quote Originally Posted by greg_roll View Post
    Hi guys,

    It might be a good idea to speak with the developer of the patch to see if he can make a version compatible with this. Just a thought.

    Greg
    Looks like this is on the list of built in features that are coming with 1.4
    Clarence -
  5. #2345  
    @tomi666: This is what happened when updating to 1.3.5 with installed messaging plugins.

    Anybody already tried to install the messaging plugins to 1.4?
  6. #2346  
    Who is uninstalling this plug in before the update and who's not?
  7. jaywaller's Avatar
    Posts
    35 Posts
    Global Posts
    56 Global Posts
    #2347  
    I will uninstall. Not sure if it is AUPT compatible?
  8. Raphy's Avatar
    Posts
    70 Posts
    Global Posts
    71 Global Posts
    #2348  
    so is this 1.4 compatible??
  9. #2349  
    Quote Originally Posted by greg_roll View Post
    Hi guys,

    Here is version 2.1.0. Only minor changes if the last three issues don't affect you no need to update until the next WebOS version

    Future WebOS support. (I hope )
    Aliasing for Groupwise. (On always)
    Hopefully fixed groupwise recieving messages.
    Jabber resources should now work correctly.

    What I plan to add next version...
    Working sametime
    Facebook over jabber
    Add remove account to popup menu
    Add busy to popup menu

    Download links...

    Pre
    http://users.tpg.com.au/gregroll//Me...0-Palm-Pre.zip

    Pixi
    http://users.tpg.com.au/gregroll//Me...-Palm-Pixi.zip

    SDK
    http://users.tpg.com.au/gregroll//Me...0-Palm-SDK.zip

    Hope this works as this is not tested as I wanted to get it out ASAP for the next WebOS

    Greg
    As of this post it is hoped to be 1.4 compatible. I am about to find out, once the update is complete.

    Oh, by the way, I am updating without removing patches first, reporting back later.

    frostea
  10. #2350  
    Why, that was fast... Unluckily, I won't be able to tell whether the plugin survives a 1.4 OTA update, as mine froze and I got a nice http://www.palm.com/ROM screen...
  11. #2351  
    I get errors all over the place when trying to install on 1.4, I have used this since 1.3 with no problems
    Absolutely mental Depeche Mode fan since 1988, iPhone themer, app UI design, PM me for anything graphics-wise.
  12. Raphy's Avatar
    Posts
    70 Posts
    Global Posts
    71 Global Posts
    #2352  
    i get the an error while installing the patch
  13. #2353  
    Can you copy and paste the Errors?
  14. #2354  
    I got this error trying to install the latest version on 1.4, never had a single issue installing before.

  15. #2355  
    After using this plugin before the 1.4 update I totally lost my Yahoo icon. After I update to 1.4 I got my icon back but it is not working. Is there a way to get my Yahoo working again without using webos doctor?
  16. #2356  
    I cant install the plugins after 1.4 either I get the same error as above. When trying to install the patch.

    -Toaster
  17. #2357  
    Thought I'd upgrade without removing first although I did delete my IM profiles first.

    I only use MSN but it appears to be working fine post 1.4 upgrade although icons for MSN and all other messaging plugins are missing.
  18. #2358  
    When I installed it on 1.3.5.2 I had the same error, I had to hard erase, doctor, reinstall, and very important, after every link install I did a restart!!! that means GNU Patch-restart-messaging sysfiles-restart-messaging all plugins-restart-messaging fb-restart.
    I tried several things then and only this worked.
    I don't have the 1.4 update available yet, so I don't know if this will work on it, and I have an unlocked GSM german quertz pre.
    Hope this helps
  19. #2359  
    Last edited by erapalo; 02/27/2010 at 09:08 AM. Reason: wrong quote ;) sorry
  20. #2360  
    See my reply to hobsgrg, maybe it helps

Posting Permissions